class CreateInventories < ActiveRecord::Migration
  def change
    create_table :inventories do |t|
      t.belongs_to :pointsale, index: true
      t.belongs_to :user, index: true
      t.date :inventory_date
      t.text :notes
      t.timestamps null: false
    end
  end
end
